

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
19 Feb 2008 04:09:27 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.227])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m1IK9Oe2040731	for <[email-masked]>;
Tue, 19 Feb 2008 04:09:25 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 70so1763101wra.7 for
<[email-masked]>; Mon, 18 Feb 2008 12:09:23 -0800 (PST)
Received: by 10.142.203.13 with SMTP id a13mr1753283wfg.190.1203365363085; Mon,
18 Feb 2008 12:09:23 -0800 (PST)
Received: by 10.143.192.1 with SMTP id u1cs204569wfp; Mon,
18 Feb 2008 12:09:22 -0800 (PST)
Received: by 10.64.184.16 with SMTP id h16mr6292689qbf.70.1203365362021; Mon,
18 Feb 2008 12:09:22 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f14si6916921qba.25.2008.02.18.12.09.20; Mon,
18 Feb 2008 12:09:22 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1IGQgbc019880; Mon,
18 Feb 2008 14:08:53 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14907116 for [email-masked]; Mon,
18 Feb 2008 14:08:52 -0600
Received: from relay07.cites.uiuc.edu (relay07.cites.uiuc.edu [128.174.4.73])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1IK8q7V002717 for
<[email-masked]>; Mon, 18 Feb 2008 14:08:52 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay07.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1IJp0te021066 for
<[email-masked]>; Mon, 18 Feb 2008 13:51:06 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1IJp0BK023295 for
<[email-masked]>; Mon, 18 Feb 2008 13:51:00 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1IJp0Lw023294 for [email-masked]; Mon, 18 Feb 2008 13:51:00 -0600
Date: Mon, 18 Feb 2008 13:51:00 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802180050
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

985
FXPQ60 PGUM 181950
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
550 AM CHST TUE FEB 19 2008

.SYNOPSIS...
PGUA WSR-88D SHOWS SCATTERED SHOWERS...MAINLY OVER TINIAN AND
SAIPAN. THE SHEAR LINE PRODUCING THESE SHOWERS SHOULD SHIFT TO THE
NORTH AS THE DAY PROGRESSES.

&&

.DISCUSSION...
GFS40 SHOWS SHEAR LINE GRADUALLY SHIFTING NORTH. HOWEVER...IT
REMAINS JUST NORTH OF THE AREA THROUGH THURSDAY. IF THE MODEL IS
MORE THAN JUST A FEW MILES OFF...THE SCATTERED SHOWERS COULD LAST
BEYOND TODAY. THIS IS ESPECIALLY TRUE FOR TINIAN AND SAIPAN.
OTHERWISE LOOK FOR A CONTINUATION OF ELEVATED WINDS THAT ARE JUST
BELOW BREEZY AND ISOLATED SHOWERS. JUST A LITTLE WETTER THAN
NORMAL DRY SEASON WEATHER BUT NOT OVERLY SO.

&&

.MARINE...
RISING SEAS WILL REQUIRE A SMALL CRAFT ADVISORY TODAY AT TINIAN
AND SAIPAN...AND TONIGHT AT GUAM AND ROTA. NORTH SWELL WILL ALSO
CONTINUE TO GENERATE HAZARDOUS SURF AND A HIGH RISK OF RIP
CURRENTS FOR NORTH FACING REEFS AND BEACHES OF THE MARIANAS. ALL
IN ALL...A GOOD TIME TO STAY OUT OF THE WATER IF YOU POSSIBLY CAN.

&&

.EASTERN MICRONESIA...
LITTLE CHANGE TO PREVIOUS FORECAST...ONGOING SCATTERED SHOWER AND
ISOLATED THUNDERSTORM ACTIVITY ASSOCIATED WITH A SURFACE TROUGH
ACROSS POHNPEI AND KOSRAE WILL KEEP THOSE LOCATIONS UNDER
MOCLDY SKIES AND GIVE A SUBSTANTIAL CHANCE OF PRECIPITATION TODAY.
OTHERWISE...A WEAK DISTURBANCE WELL EAST OF THE MARSHALLS WILL
IMPACT MAJURO WITH SCATTERED POPS BY WEDNESDAY EVE AND SPREAD OVER
THE REMAINING EASTERN ZONES TOWARDS THE END OF THE WEEK.

A HIGH SURF ADVISORY REMAINS IN EFFECT FOR POHNPEI AND KOSRAE
THROUGH FRIDAY.

&&

.WESTERN MICRONESIA...
BOTH KOROR AND YAP WILL REMAIN IN A RELATIVELY DRY PATTERN DURING
THE FIRST SEVERAL DAYS OF THE FORECAST PERIOD BEFORE A DISTURBANCE
CURRENTLY EAST OF CHUUK WILL BRING SCATTERED SHOWERS AND A CHANCE OF
THUNDERSTORMS. SAID DISTURBANCE WILL BRING SCATTERED SHOWERS AND
ISOLATED THUNDERSTORMS TO CHUUK LATE TODAY AND TONIGHT.

MULTIPLE SWELL COMPONENTS WILL CONTINUE TO GENERATE HIGH SURF FOR CHUUK.
MEANWHILE...LONG PERIOD SWELL ARRIVING AT YAP AND PALAU WARRANTED A
HIGH SURF ADVISORY ISSUANCE THIS AM THAT WILL LIKELY LAST THROUGH THE
END OF THE WEEK.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...HIGH SURF ADVISORY UNTIL 6 PM CHST WEDNESDAY FOR GUZ001>004.

MARIANAS WATERS...SMALL CRAFT ADVISORY FOR HAZARDOUS SEAS UNTIL
5 PM CHST THURSDAY FOR PMZ153-154.

SMALL CRAFT ADVISORY FOR HAZARDOUS SEAS FROM 6 PM THIS EVENING
TO 6 PM CHST WEDNESDAY FOR PMZ151-152.

&&

$$

STANKO/LEE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.